<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Main page/Files/Badge-Online-Introduction-Peacebuilding-55px.png" alt="" />

    <h4><a href="../Main page/Main page.html">د سولې راوستلو پېژندنه | کوچنی کورس </a></h4>

    <h3><p>ښی تیر- کلیک وکړه - د دوام لپاره</p></h3>
    
    <p><strong>د قبيلې مشری پر سر لانجه | لومړۍ برخه</strong></p>
    <img src="../Chapter 6/ITP-Scenario-Chapter-1-705x567.jpeg" alt=""><p>د زوړ مشر تر وفات وروسته په ټولنه کې پر دې لانجه را پورته شوې چې څوک يې بايد ځايناستی شي. په لومړيو کې تاوتريخوالي ته ميلان کم و. دواړو اړخونو له مشروع او دوديزو لارو چارو د مسألې د حل هڅې کولې. خو د يوه ساختماني شرکت پر وړاندې غبرګون چې هلته يې پروژه تطبيقوله، په ټولنه کې تاوده بحثونه او جدي اندېښنې را وپارولې. دغه حالت د هغو برخو ترمنځ اختلافات را برسېره کړل چې د قبيلې مشري پر سر يې لانجه را پورته کړې وه. شخړه پر تاوتريخوالي واوښته، په دغه تاوتريخوالي کې کورونه ويجاړ شول او ډېر خلک ووژل.</p>

    <p><strong>تاسو څه فکر کوئ | لومړۍ برخه</strong></p>
    <p><iframe src="https://usipglobal.survey.fm/1-5-1?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="https://usipglobal.survey.fm/1-5-1">View Survey</a></iframe></p>

    <p><strong>د قوم/قبيلې مشري پر سر لانجه | دويمه برخه</strong></p>
    <img src="../Chapter 6/ITP-Scenario-Chapter-1-1-V020216.jpeg" alt=""><p>تاسې په خپله ټولنه کې له بازار څخه بېرته را روان ياست، له لرې د دوو تنکيو ځوانانو ترمنځ تودې خبرې اترې اورئ. د خبرو موضوع يې د تاوتريخوالي وروستۍ پېښې دي. يو ځوان وايي چې هيله يې دا ده چې تاوتريخوالی نور ختم شي، او بل څوک د ده په څېر د خپلې کورنۍ ارزښتناک غړي له لاسه ور نه‌کړي. ملګري يې خبرو ته غوږ نيولی دی، خو د ده تر خبرو وروسته په باور سره وايي چې په اوسني حالت کې د نوي مشر د ټاکلو پر سر د لانجې ختمولو يوازينۍ لاره تاوتريخوالی دی. هغه لومړنی ځوان چې د خپل ملګري ځواب ته غوږ ته دی، تاسو يې په سترګو کې ناهيلي احساسوئ.تاسې دې دوو تنکيو ځوانانو ته په شخړه کې د تاوتريخوالي د رول په هکله څه وواياست؟</p>

    <p><strong>تاسو څه فکر کوئ | دويمه برخه</strong></p>
    <p><iframe src="https://usipglobal.survey.fm/1-5-2?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="https://usipglobal.survey.fm/1-5-2">View Survey</a></iframe></p>

    <p><strong>د قوم/ قبيلې مشري پر سر لانجه | درېيمه برخه</strong></p>
    <img src="../Chapter 6/ITP-Scenario-Chapter-1-2-V020216.jpeg" alt=""><p>دواړه ځوانان تاسې ته د شک په انداز ګوري، د خبرو تر اورېدو وروسته دوی بايد په خپلو ذهنونو کې شخړه له تاوتریخوالي سره توپير کړای شي او پر هغو احتمالاتو پوه شي چې له شخړې سره را منځته کېدای شي.</p>

    <p><strong>تاسو څه فکر کوئ | درېيمه برخه</strong></p>
    <p><iframe src="https://usipglobal.survey.fm/1-5-3?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="https://usipglobal.survey.fm/1-5-3">View Survey</a></iframe></p>

    <p><strong>د قبيلې د مشري پر سر لانجه | څلورمه برخه</strong></p>
    <p><img src="../Chapter 6/ITP-Scenario-Chapter-1-3-V020216.jpeg" alt=""><p>تر دې وروسته د خپل کور پر لور روانېږئ، په لار کې له خپلې ګاونډۍ سره وينئ. دې ته له دغو دوو ځوانانو سره د خبرو اترو کيسه کوئ. د هغې پر ځواب مو زړه خپه کېږي، درته وايي چې ته ښايي ساده يې. ګاونډۍ وايي چې په شخړه کې ښکېلې خواوې ډيپلوماتان نه دي، دوی جنګيالي دي. هغه در ته وايي: «زه وېرېږم چې په دې قضيه کې به تر قلم توره ډېره تېره وي.» تاسو خپل معلومات وګورئ او د هغې د خبرو سموالی و ارزوئ. </p></p>

    <p><strong>تاسو څه فکر کوئ | څلورمه برخه</strong></p>
    <p><iframe src="https://usipglobal.survey.fm/1-5-4?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="https://usipglobal.survey.fm/1-5-4">View Survey</a></iframe></p>

    <p><strong>د قبيلي د مشري پر سر لانجه | پنځمه برخه</strong></p>
    <img src="../Chapter 6/ITP-Scenario-Chapter-1-4-V020216.jpeg" alt=""><p>تاسو خپلې ګاونډۍ ته واياست چې له تاوتريخوالي ډکو شخړو د حل لپاره له تاوتريخوالي پرته لارو چارو څخه د کار اخيستلو لپاره هېڅکله هم نا وخته نه وي. خو هغه درته په ځواب کې د ځوانانو د يوې ډلې په هکله يوه وېروونکې کيسه کوي. وايي چې دغه ځوانان يوې ډلې په ډېرې اسانۍ جذب کړي وو. هغه له تاسې پوښتي: «ګورې خو؟ دغه ځوانان يوازې هغه مهال ژوندي پاتې کېدای شي چې يا خپله جګړه وګټي يا له بلې ډلې سره يو ځای شي!»</p>

    <p><strong>تاسو څه فکر کوئ | پنځمه برخه</strong></p>
    <p><iframe src="https://usipglobal.survey.fm/1-5-5?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="https://usipglobal.survey.fm/1-5-5">View Survey</a></iframe></p>

    <p><strong>د قبيلې د مشري پر سر لانجه | شپږمه برخه</strong></p>
    <img src="../Chapter 6/ITP-Scenario-Chapter-1-5-V020216.jpeg" alt=""><p>تاسې او ماشومان مو د ماښام ډوډۍ ته ځانونه برابروئ چې لور مو يو خبر وايي. لور مو په خبر کې لوستي دي چې د ساختماني پروژې مدير وايي چې دی نه پوهېږي چې ځايي خلک د ده له شرکته څه غواړي. نو له همدې امله دی د خپلې ادارې د اصولو پر بنسټ غواړي يو جګپوړي چارواکی را چې دغه مسأله وڅېړي.</p>

    <p><strong>تاسو څه فکر کوئ | شپږمه برخه</strong></p>
    <p><iframe src="https://usipglobal.survey.fm/1-6-1?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="https://usipglobal.survey.fm/1-6-1">View Survey</a></iframe></p>

    <p><strong>د قبيلې د مشری پر سر لانجه | اوومه برخه</strong></p>
    <img src="../Chapter 6/ITP-Scenario-Chapter-1-6-V020216.jpeg" alt=""><p>دا چې ساختماني شرکت د سولې راوستلو په هڅه کې ځايي خلک نه دي دخيل کړي، ستاسې د ژوند شريک هم په دې هکله ستاسې په څېر اندېښنې څرګندوي. خو بيا د خپلو خبرو په مینځ کې وايي: «ښه نو، ښايي دا کار ښه هم وي. ځکه که په دې کار کې ځايي خلک هم ور ګډ شي، ښايي ساختماني مسأله له ځينو نورو ستونزو لکه د قبيلي د مشری سره وتړي.» تاسو دغه ټکي په پام کې نیسی کله چې ارزوی چې ټولنه د سولې په راوستلو کې څومره ژمنه ده. </p>

    <p><strong>تاسو څه فکر کوئ | اوومه برخه</strong></p>
    <p><iframe src="https://usipglobal.survey.fm/1-7-1?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="https://usipglobal.survey.fm/1-7-1">View Survey</a></iframe></p>

    <img src="../Chapter 6/ITP-Scenario-Chapter-1-705x567.jpeg" alt="">









    <p><p>وړاندې پاڼه</p></p>













    <p><p>تېره پاڼه</p></p>







    <p>Scenario photos under Creative Commons, <a href="https://creativecommons.org/licenses/by-sa/2.0/" target="_blank" rel="noopener">Attribution 2.0 Generic (CC BY 2.0)</a>. The original images have been modified. Top left: <a href="https://flic.kr/p/ekJQCe" target="_blank" rel="noopener">Rod Waddington</a>, top right: <a href="https://flic.kr/p/CcS7Jc" target="_blank" rel="noopener">European Commission DG ECHO</a>, bottom left: <a href="https://flic.kr/p/9kryRf" target="_blank" rel="noopener">t.pcox</a>, bottom right: <a href="https://flic.kr/p/4jGpqV" target="_blank" rel="noopener">John Atherton</a></p>

</div>